/*
Theme Name: Generatepress - Child
Template: generatepress
Version: 1.0.0
Text Domain: generatepress-child
*/
hr {
    background: #000;
    height: 2px;
}
.app-item {
    box-shadow: 0px 2px 5px -1px #bbb;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    height: 100%;
}
.app-item h5 {
    font-size: 16px;
}
.app-item a {
    text-decoration: none;
    color: #349893;
}
.star-rating-section .star-rating{
    font-size: 17px;
}
.star-rating-section .dashicons-star-filled {
    color: orange;
}
.star-rating-section .dashicons-star-filled:before {
    font-size: 16px;
}

.app-thumbnail-detail {
    box-shadow: 0px 2px 5px -1px #bbb;
    border-radius: 5px;
    overflow: hidden;
}